ncurses_keyok
ncurses_killchar
Ncurses Functions
PHP Manual

# ncurses_keypad

(PHP 4 >= 4.2.0, PHP 5, PECL ncurses:1.0.0)

ncurses_keypad — Turns keypad on or off

### Description

int ncurses_keypad ( resource `$window` , bool `$bf` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`window`

`bf`

ncurses_keyok
ncurses_killchar
Ncurses Functions
PHP Manual